<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Zoebook</title>
    <link href="https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap" rel="stylesheet">
    <link href="css/all.min.css" rel="stylesheet">    
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">
    <link href="css/style.css" rel="stylesheet">
    <link href="css/responsive.css" rel="stylesheet">

  </head>
  <body>

    <!-- header section start -->
    <header class="second-header fixed-top">
      <nav class="navbar navbar-expand" aria-label="Eighth navbar example">
        <div class="container-fluid">
            <a class="navbar-brand" href="#">
              <div class="logo-2">
                <img src="images/logo-1.png" alt="">
              </div>
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarsExample07" aria-controls="navbarsExample07" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="ms-auto d-flex align-items-center">
            <div class="header-search">
              <div class="mobile-search">
                <div class="search-toggle">
                  <button class="search-icon icon-search"><i class="fa-solid fa-magnifying-glass"></i></button>
                  <button class="search-icon icon-close"><i class="fa-solid fa-xmark"></i></button>
                </div>
                
                <div class="search-container">
                  <form>
                    <input type="text" name="q" id="search-terms" placeholder="Search terms..." />
                    <button type="submit" name="submit" value="Go" class="search-icon"><i class="fa fa-fw fa-search"></i></button>
                  </form>
                </div>
              </div> 
              <div class="desktop-search">
                <form>
                  <div class="form-group">
                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
                  </div>
                  <button type="submit" class="btn btn-primary header-search-btn"><i class="fa-solid fa-magnifying-glass"></i></button>
                </form>
              </div>               
            </div>

            <div class="collapse navbar-collapse" id="navbarsExample07">
              <ul class="navbar-nav ms-auto mb-lg-0">
                <li class="nav-item">
                  Mode
                  <div class="box-switch">
                    <div class="switch"></div>
                 </div>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">
                    <span class="login-box">
                      <img src="images/circle-arrow.png " alt="" />
                    </span>
                   Login
                  </a>
                </li>
              </ul>
          </div>
        </div>
        </div>
      </nav>
    </header>
    <!-- header section end -->

    <!-- inner banner section start -->
    <section class="inner-banner-sec">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="inner-banner">
              <img src="images/about-bg.png" alt="">
              <div class="inner-banner-content">
                <h2>About Us</h2>
                <ul class="breadcum">
                  <li><a href="#">Home</a></li>
                  <li><a href="#">About Us</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- inner banner section end -->

    <!-- about banner section strat -->
    <section class="inner-content-sec">
      <div class="container">
        <div class="row justify-content-center">
          <div class="col-lg-9 col-md-12">
            <div class="about-top-content">
              <h3>Zoebook makes it easier for people to reach other people around the globe</h3>
            </div>
          </div>
        </div>
        <div class="row align-items-center mb-120">
          <div class="col-lg-5">
            <div class="about-img-box">
              <div class="about-img">
                <img src="images/abt-img.png" alt="">
              </div>
            </div>
          </div>
          <div class="col-lg-7">
            <div class="about-content">
              <h3>There are many variations of passages</h3>
              <h5>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. Lorem Ipsum is simply dummy text of the printing and typesetting industry.</h5>
              <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable.</p>
              <div class="abt-btn-box">
                <a href="#" class="site-btn-2">Learn More</a>
              </div>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-md-12">
            <div class="banner-reach">
              <img src="images/reach-img.png" alt="">
              <h3>It’s almost impossible <br>not to make it happen in <br>only 48 hours</h3>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- about banner section end -->

    <!-- inner-map section start -->
    <section class="map-sec">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-6">
            <div class="map-content">
              <h2>Zoebook is everywhere</h2>
              <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
            </div>
          </div>
          <div class="col-lg-6">
            <div class="map-image">
              <img src="images/map.png" alt="">
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- inner-map section end -->

    <!-- inner move section start -->
    <section class="move-sec">
      <div class="container">
        <img src="images/cross.png" alt="" class="move-1">
        <img src="images/yellow-circle.png" alt="" class="move-2">
        <img src="images/green-circle.png" alt="" class="move-3">
        <img src="images/dot.png" alt="" class="move-4">
        <div class="row align-items-center">
          <div class="col-lg-6">
            <div class="move-img-box">
              <img src="images/move-img.png" alt="">
            </div>
          </div>
          <div class="col-lg-6">
            <div class="move-content-box">
              <img src="images/spring.png" alt="">
              <h3>A Quick post moves <span>the world upward</span></h3>
              <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. </p>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- inner move section end -->

    <!-- inner cta section start -->
    <section class="inner-cta-sec">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="inner-cta-content-box">
              <img src="images/cta-img.png" alt="">
              <div class="inner-cta-content">
                <h3>Zoebook is everywhere</h3>
                <p>It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. Lorem Ipsum is simply dummy text of the printing and typesetting industry.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- inner cta section end -->

    <!-- inner store section start -->
    <section class="store-sec">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-lg-6">
            <div class="store-content">
              <h5>Goal</h5>
              <h2><span>2.5 Billion </span><br>App Downloads <br>in Five years</h2>
              <p>So Please help us. Thank you so much!</p>
              <div class="filter-store">
                <a href="#">
                  <img src="images/play-store.png" alt="">
                </a>
                <a href="#">
                  <img src="images/apple-store.png" alt="">
                </a>
              </div>
            </div>
          </div>
          <div class="col-lg-6">
            <div class="store-img-box">
              <img src="images/store-img.png" class="main-store-img" alt="">
              <img src="images/like.png" class="store-1" alt="">
              <img src="images/green-circle.png" class="store-2" alt="">
              <img src="images/dot.png" class="store-3" alt="">
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- inner store section end -->

    <!-- inner-stor bottom section start -->
    <section class="store-bottom-sec">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="store-bottom-box">
              <img src="images/heart.png" alt="" class="store-bottom-1">
              <img src="images/message.png" alt="" class="store-bottom-2">
              <img src="images/like-white.png" alt="" class="store-bottom-3">
              <h3>I Encourage you all to continue Zoebook, and I really appreciate you for using the<br> platform together, we will continue providing a platform that will help everyone reach other<br> people around the globe-in less than 48 hours. Thank you so much for using the platform.(Zoebook)</h3>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- inner-stor bottom section end -->

    <a href="#" class="scrollToTop"><i class="fa-solid fa-angle-up"></i></a>
   

   <div class="footer-sticky sticky-bottom">
     <!-- footer section start -->
      <footer class="footer-sec">
        <div class="container">
          <div class="row justify-content-center">
            <div class="col-md-12">
              <div class="footer-logo">
                <img src="images/logo.png" alt="">
              </div>
              <div class="footer-link">
                <ul>
                  <li><a href="#">Privacy Policy</a></li>
                  <li><a href="#">Terms & Condition</a></li>
                  <li><a href="#">About us</a></li>
                  <li><a href="#">FAQ</a></li>
                  <li><a href="#">Contact Us</a></li>
                </ul>
              </div>
              <div class="footer-social">
                <ul>
                  <li><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-instagram"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-linkedin-in"></i></a></li>
                  <li><a href="#"><i class="fa-brands fa-twitter"></i></a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </footer>
      <!-- footer section end -->
      <div class="footer-bottom">
        <div class="container">
          <div class="row">
            <div class="col-md-12">
              <div class="footer-text">
                <p>© Copyright Zoebook 2023.All Rights resered.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    
    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
    <script src="js/owl.carousel.js"></script>
    <script src="js/custom.js"></script>
  </body>
</html>